Adobe Flash Player-frissítések jelentek meg a macOS rendszerhez 2016. november 1-jén

Adobe Flash Player-frissítések érhetők el, amelyek egy újonnan észlelt biztonsági rést küszöbölnek ki az Adobe Flash Player webes bővítményre vonatkozóan.

Ha az Adobe Flash Player bővítmény nem naprakész, a „Blokkolt plugin”, „A Flash biztonsági figyelmeztetése” vagy „A Flash elavult” üzenet jelenik meg, amikor Flash-tartalmat szeretne megtekinteni a Safariban.

 A „Flash elavult” üzenet

Az üzenetre kattintva megjelenik egy figyelmeztetés, amely szerint az Adobe Flash Player nem naprakész:

A bővítmény lejáratáról értesítő üzenet

A Flash-tartalmak megtekintéséhez frissítsen az Adobe Flash Player újabb verziójára:

  1. Kattintson A Flash letöltése gombra. A Safariban ekkor megnyílik az Adobe Flash Player oldala az Adobe webhelyén.
  2. Kövesse az Adobe webhelyén látható útmutatót a bővítmény legújabb verziójának letöltéséhez és telepítéséhez.

Ha a Flash Player egy régebbi verzióját szeretné futtatni, a Safari Internetes pluginok lapján beállíthatja, hogy a böngésző nem biztonságos módban futtassa a bővítményt az Ön által megbízhatónak ítélt webhelyeken.

Forduljon az Adobe-hoz, ha segítségre van szüksége az Adobe Flash Player letöltéséhez, telepítéséhez vagy használatához.

A nem az Apple által gyártott termékekre, illetve az Apple ellenőrzésén kívül eső vagy általa nem tesztelt független webhelyekre vonatkozó információk nem tekinthetők javaslatoknak vagy ajánlásoknak. Az Apple nem vállal felelősséget a harmadik felek webhelyeinek és termékeinek kiválasztására, teljesítményére, illetve használatára vonatkozólag. Az Apple nem garantálja, hogy a harmadik felek webhelyei pontosak vagy megbízhatóak. Az internet használata kockázatokkal jár. Forduljon a gyártóhoz további információkért. A többi vállalat- és terméknév tulajdonosának védjegye lehet.

Közzététel dátuma: